#chatbox {
width: 242px;
height: 177px;
background-image: url(images/playingarea/chatbg.gif);
background-repeat: no-repeat;
position: absolute;
left: 500px;
top: 15px;
}

#chatboxinside {
width: 242px;
height: 177px;
float: right;
}

#chatbox2 {
width: 537px;
height: 177px;
background-image: url(images/playingarea/chatbg2.gif);
background-repeat: no-repeat;
float: right;
}

#chatboxchat {
width: 242px;
float: right;
}

#chatboxleft {
width: 295px;
float: left;
}

#chatboxlefttitle {
width: 295px;
font-family: arial;
font-weight: bold;
color: #00335b;
}

#chatboxleftusers {
width: 295px;
height: 140px;
clear: both;
overflow: auto;
}

#chatboxtop {
width: 242px;
height: 131px;
text-align: left;
}

/*
div#chatboxtop textarea {
width: 210px;
height: 115px;
margin-top: 10px;
margin-left: 11px;
}
*/

div#chatboxtop{
width: 210px;
height: 115px;
margin-top: 10px;
margin-left: 11px;
}


#chatboxtopchattext {
width: 210px;
height: 115px;
/*margin-top: 10px;
margin-left: 11px;*/
/*overflow: auto;*/
background: #FFF;
}

div#chatboxbottom input {
margin: 0px;
padding: 0px;
margin-left: 11px;
margin-top: 4px;
}

div#chatboxbottom textarea {
margin: 0px;
padding: 0px;
margin-left: 11px;
margin-top: 4px;
}

#chatboxbottom {
text-align: left;
width: 242px;
height: 46px;
}

#users {
font-family: arial;
font-size: 10pt;
color: #fff;
}